h1,h2,h3,h5, h4{
	font-size: 50px !important;
}

p,span,div,.btn, button, a{
	font-size: 35px !important;
}

.respo1 div{
	height: auto !important;
}

.respo div div{
	padding-top: 0px !important;
}

.respo2{
	font-size: 30px !important;
}

.icon-p{
    left: -19% !important;
    top: -5% !important;
    height: 88px !important;
}

.respo3{
	left: 19% !important;
}

.respo4{
	line-height: normal !important;
}

.respo5{
	width: 100% !important;
}

.respmenul li{
	padding: 0% 5% !important;
}

.menurespmob
{
	width: 100px !important;
    height: 80px !important;
    padding: 3.5% 2% !important;
}

#div_fixa img{
	width: 500px !important;
}
#div_fixa{
	bottom: 90px !important;
}

.respo6{
	height: auto !important;
}

.col-sm-6{
	width: 100% !important;
}

.respo7{
	height: auto !important;
}

.menuzord-brand{
	width: 25% !important;
}

.rev_slider_wrapper{
	position: initial !important;
	height: 800px !important;
}

.respdestcorp{
	margin-top: 40% !important;
}

.respdesttit{
	margin: 30px 0px 0px !important;
}

.btn-circled{
	margin-bottom: 6% !important;
}

.respo10{
	height: auto !important;
}

.respo11{
	height: 400px !important;
}

.respo15{
	width: 100% !important;
}

.inner-header{
	background-repeat: no-repeat !important;
	background-position: 50% !important;
}

.respo16{
	float: initial !important;
}

.eapps-instagram-feed-popup{
	display: none !important;
}